<%= form_with(model: user, local: true) do |form| %>
  <% if user.errors.any? %>
    <div id="error_explanation">
      <h2><%= pluralize(user.errors.count, "error") %> prohibited this user from being saved:</h2>

      <ul>
        <% user.errors.full_messages.each do |message| %>
          <li><%= message %></li>
        <% end %>
      </ul>
    </div>
  <% end %>

  <div class="field">
    <%= form.label :name %>
    <%= form.text_field :name %>
  </div>

  <div class="field">
    <%= form.label :token %>
    <%= form.text_field :token %>
  </div>

  <div class="field">
    <%= form.label :message %>
    <%= form.text_field :message %>
  </div>

  <div class="actions">
    <%= form.submit %>
  </div>
<% end %>
